<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE solist SYSTEM "solist.dtd">
<solist>
<classes>
<performance name="TTTPerformance"></performance>
<stage name="Spielfeld"></stage>
<actor name="Koordinator"></actor>
<prop name="Kreis"></prop>
<prop name="Kreuz"></prop>
<prop name="Info"></prop>
<other name="Spielzug"></other>
<other name="Figur"></other>
<other name="Sync"></other>
<other name="UngueltigerSpielzugException"></other>
</classes>
<activeperformance name="TTTPerformance"></activeperformance>
<activestage name="Spielfeld"></activestage>
<activeactor name="Koordinator"></activeactor>
<generate name="TicTacToe-Simulator"></generate>
<paradigma name="imperative"></paradigma>
</solist>

